<?php

namespace App\Http\Controllers\Admin;

use App\Album;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\DB;

class DefaultController extends Controller
{
    public function index()
    {
        $this->authorize('admin-access');

        $albumCount = Album::all()->count();

        return view('admin.index', [
            'album_count' => $albumCount
        ]);
    }
}