<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="generator" content="{{ config('app.name') }} v{{ config('app.version') }} (framework v{{ App::VERSION() }})">

        <title>@yield('title') | {{ config('app.name') }}</title>
        <base href="{{ url('/') }}">

        <link href="bootstrap/css/bootstrap.min.css?v={{ urlencode(config('app.version')) }}" rel="stylesheet">
        <link href="font-awesome/css/font-awesome.min.css?v={{ urlencode(config('app.version')) }}" rel="stylesheet">
        <link href="css/app.css?v={{ urlencode(config('app.version')) }}" rel="stylesheet">
        @stack('styles')
    </head>
    <body>
        @include('partials.navbar')

        <div class="container-fluid">
            @yield('content')
        </div>

        <script src="js/jquery.min.js?v={{ urlencode(config('app.version')) }}"></script>
        <script src="bootstrap/js/bootstrap.min.js?v={{ urlencode(config('app.version')) }}"></script>
        <script src="js/app.js?v={{ urlencode(config('app.version')) }}"></script>
        @stack('scripts')
    </body>
</html>
