@extends('layouts.app')
@section('title', 'Gallery Admin')

@section('content')
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <table class="table table-hover table-striped">
                    <thead>
                        <tr>
                            <th>@lang('admin.list_albums_name_column')</th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                    @foreach ($albums as $album)
                        <tr>
                            <td><a href="{{ route('albums.show', ['id' => $album->id]) }}">{{ $album->name }}</a></td>
                            <td class="text-right">
                                <a href="{{ route('albums.edit', ['id' => $album->id]) }}" class="btn btn-default">@lang('forms.edit_action')</a>
                                <a href="{{ route('albums.delete', ['id' => $album->id]) }}" class="btn btn-danger">@lang('forms.delete_action')</a>
                            </td>
                        </tr>
                    @endforeach
                    </tbody>
                </table>
            </div>
        </div>
    </div>
@endsection